*{padding:0;margin:0;}

body  {
	height:100%;
    background:	#88A25C url('images/fond.gif') repeat-x 0 0;
	padding:0px 0 0px 0;
    margin: auto;
    text-align: center;
    vertical-align: top;
    color: #000;
    font-family: arial;
    font-size: 10px;
}

div#global {
	width: 871px;
	margin-right:auto; 
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:left;
}

div#Firefox {
	height : 43px;
	width : 165px;
	margin-top : 20px;
	margin-right : 15px;
	font-weight:bold;
    color:#FFFF99;
	float : right;
}


div#splash {
	padding-top:200px;
	padding-left: 235px;
}

div#header {
	background: url('images/header.png') no-repeat;
	height : 172px;
	width : 871px;
}


div#menuX {
	background: url('images/MenuXnonselect.gif') no-repeat;
	height : 34px;
	width : 487px;
	float : left;
}

div#info {
	background: url('images/Infos.gif') no-repeat;
	height : 34px;
	width : 384px;
	float : left;
}

div#info-text {
	text-align: center;
	font-size:10px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFF99;
	margin-top: 4px;
	margin-left: -30px;
}

div#info-text b{
	font-size:11px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFF66;
}

div#info-text a{
	font-size:10px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFF66;
}

div#info-text a:hover{
	font-size:11px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFF66;
}

div#info-text table{
	text-align: center;
	font-size:10px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFF99;
	margin-top: 0px;
	margin-left: 135px;
}

div#haut {
	background: url('images/haut.gif') no-repeat;
	height : 56px;
	width : 871px;
	float : left;
}

div#haut H2 {
	font-size:16px;
    color:#CCCC99;
	margin-left: 170px;
	margin-top: 25px;
	text-align: center;
}

div#contenu {
	background: url('images/contenu.gif') repeat-y 0 0;
}

div#menu {
	float : left;
	width :180px;
	font-family: Georgia;
}

div#menu a {
    text-decoration:none;
    font-size:12px;  
    color:#CCCC99; 
    margin-top: 5px; 
    padding-left:35px; 
}

div#menu a:hover {
    font-size:12px;
    text-decoration:none;
    font-weight:bold; 
    margin-left: 25px;  
    color:#FFFF99;
    padding-top:5px;
    padding-left:20px; 
}

div#menu p {
    padding-top:2px;
}

.mdebut {
	background-image: url('images/debut_menu.png');
    width: 151px;
    height: 18px;
	margin-left: 25px;
	margin-bottom: 10px;
}

.mfin {
	background-image: url('images/fin_menu.png');
    width: 151px;
    height: 18px;
	margin-left: 25px;
}

.mmenu {
	background-image: url('images/menu.png');
    width: 125px;
    height: 24px;
	margin-left: 19px;
}

.mmenuPrivate {
	background-image: url('images/menuPrivate.png');
    width: 125px;
    height: 24px;
	margin-left: 19px;
}

div#corp {
	margin-left: 215px;
	margin-top: 80px;
    padding-top:25px;
    padding-bottom:50px;
    padding-right:45px;
    padding-left:10px;    
	font-size:14px;
    text-decoration:none;
	color: #FFFFCC;
}

div#corp H2 {
	font-size:16px;
    color:#FFFF99;
	margin-top: 25px;
	margin-bottom: 5px;
	text-align: left;
}

div#corp H3 {
	font-size:16px;  
    color:#CCCC99;
	margin-top: 5px;
	float: right;
	
}

div#corp H4{
	font-size:12px;  
    color:#CCCC99;
	margin-top: 15px;
	float: left;
}

div#corp a {
	text-decoration:none;
    color:#CCCC99; 
}

div#corp a:hover {
    text-decoration:none;
    font-weight:bold; 
    color:#FFFF99;
}

div#corp li {
	margin-left: 25px;
}

div#corp INPUT {
color: white;
background-color: transparent;
border-color: black;
}

div#corp Label {
	color: white;
}

div#corp TEXTAREA {
color: white;
background-color: transparent;
border-color: black;
text-align: left;
}

div#corp select {
color: white;
background-color: transparent;
border-color: black;
}


.cdebut {
	background-image: url('images/debut_corps.png');
    width: 597px;
    height: 33px;
	margin-bottom: 5px;
}

.cfin {
	background-image: url('images/fin_corps.png');
    width: 597px;
    height: 33px;
	margin-bottom: 20px;
}

div#bas {
	background: url('images/bas.gif') no-repeat;
	height : 128px;
	width : 871px;
	float : left;
}

div#footer {
	background: url('images/footer.gif') repeat-y;
	height : 46px;
	width : 871px;
	float : left;	
}

div#footer p {
    clear:both;
    text-align:center;
    color : #000000;
    font-size:12px;
    padding-top:10px;
}

div#footer a {
    text-align:center;
    color : #000000;
    font-size:12px;
    padding-top:10px;
    text-decoration: none;
}

div#footer a:hover {
    text-align:center;
    color : #000000;
    font-size:12px;
    padding-top:10px;
    text-decoration: none;
	font-weight:bold; 
}

div#menuX ul {
list-style-type: none;
text-align: center;
margin-left: 34px;
}

div#menuX li {
list-style-type: none;
float: left;
}

div#menuX li a {	/* dimensions et définitions des boutons */
display: block;	/* mise en block de <a> pour lui donner des dimensions */
height: 34px;
width: 113px;
color: #CCCC99;
font-size: 12px;
line-height: 35px;	/* hauteur de ligne pour éviter les paddings */
font-weight: bold;
font-family: arial, serif;
text-decoration: none;
margin-left: 1px;
}

div#menuX li a:hover {	/* dimensions et définitions des boutons */
display: block;	/* mise en block de <a> pour lui donner des dimensions */
height: 34px;
width: 113px;
color: #FFFF99;
font-size: 12px;
line-height: 35px;	/* hauteur de ligne pour éviter les paddings */
font-weight: bold;
font-family: arial, serif;
text-decoration: none;
margin-left: 1px;
}

div#menuX li a:hover {
background: transparent url('images/MenuXselect.gif') left no-repeat;
}
div#menuX a#menu1:hover {
background-position: -34px 0%;	/* décalage de l'arrière-plan pour chaque bouton */
}
div#menuX a#menu2:hover {
background-position: -34px 0%;
}
div#menuX a#menu3:hover {
background-position: -34px 0%;
}

.alerte {
	font-weight: bold; font-size: 14px
}
